.rHeader{ margin:0 auto; width:970px; padding:0px;}
.main_nav{ margin-bottom:10px;}
.mtop10{ margin-left:10px;width:462px;}
.mtop11 {margin-top:10px;width:719px;}
.clear{	height:1px;line-height:1px;font-size:0px;clear:both;overflow:hidden;margin-top: -1px;}
.rNav{ background:url(images/l_nav.gif) no-repeat; width:720px;  height:43px;}
.fl,.fr{ display:inline;}
/*-- 一级隐藏 --*/
.mainNav{  zoom:1; height:33px; line-height:33px;  border-left:0; border-right:0; position:relative;z-index:0; background:#b6090f; }
.mainNav *{ zoom:1; vertical-align:top;}
.mainNav a{ display:block;}
#liID-2{ display:none;}
.mainNav .li1{ padding-left:10px; padding-right:10px;text-align:center; background:url(images/nav.png) no-repeat center; height:33px; float:left; width:60px;}
.mainNav .li1 h4{ text-align:center; line-height:33px;}
.mainNav #liID342{ width:100px;}
.mainNav .li1 a,.mainNav .li1 a:link,.mainNav .li1 a:visited{ color:#fff; font-size:14px;font:Arial, Helvetica, sans-serif;}
.mainNav .li1 a:hover{ color:#FF9;font-size:14px; font-weight:bold;font:Arial, Helvetica, sans-serif;}
.mainNav li.spe{ display:inline-block; *display:inline; zoom:1; width:2px; background:url(images/rNavline.gif) no-repeat  center;color:#fff; height:33px;float:left;}
.mainNav .li1{ display:inline-block; *display:inline; margin:0; position:relative; z-index:101;}
.mainNav .h1{ display:inline-block; *display:inline;}
.mainNav .on1{ display:inline-block; *display:inline; margin:0; position:relative; /*background-color:#03339d;*/ }
/*.mainNav .a1{display:inline-block; *display:inline; color:#fff; font-size:14px; font-weight:bold; }*/
.mainNav .ul1{  position:absolute; top:36px; left:-2px; z-index:9999; width:96px; border:1px solid #002a8f; border-top:0;   background:#d3dcf3; line-height:20px; display:none; }
.mainNav .hasUl1 .a1{line-height:36px; }
.mainNav  .on1 .a1{ color:#FF6; font-size:12px; font-weight:bold;}
.mainNav .a2{zoom:1;  padding:5px 8px; text-align:center;  border-bottom:1px dotted #fff; color:#31690c;  }
.mainNav .li2 a,.mainNav .li2 a:link,.mainNav .li2 a:visited{ color:#002a8f; font-size:12px; }
.mainNav .li2 .a2:hover{ color:#fff; background:#002a8f;  }
.content{ margin-top:10px; text-align:left; margin:0 auto; width:970px; clear:both; margin-top:10px; margin-bottom:10px;}
.rSide{  overflow:hidden; float:left;margin-top:10px;}
.mainContent{ width:709px; overflow:hidden; float:left;}
.rAnav{ width:940px; margin:0 auto; line-height:24px; overflow:hidden; margin-left:20px;}
.rAavcont ul li{ width:300px; text-align:left;background:url(images/r-dot.gif) no-repeat  left center; padding-left:10px;}
.box{ border:1px solid #ccc; float:left;}
.box .hd{ background:url(rhd.gif) no-repeat; line-height:30px; height:30px; overflow:hidden;}
.box .hd span{ float:right; padding-right:10px;}
.box .hd a,.box .hd a:link,.box .hd a:visited{ color:#fff;}
.box .hd h3{ padding-left:22px; line-height:30px;}
.box .hd h3 a{ font-size:14px;}
.box .bd{ padding:10px; height:100%;}
.ulList li{ line-height:24px; height:24px;background:url(r-dot2.gif) no-repeat  left center; padding-left:10px;}
.ulList10{ display:block;background:url(images/r10.gif) no-repeat 0px 6px;}
.ulList10 li{line-height:26px; height:26px;padding-left:18px;}
.ulPic li .AuthorKeyword{ display:none;}
.ulPic li { float:left; width:96px; height:120px; margin-right:10px; margin-left:6px;display:inline; line-height:20px;}
.ulPic li img{ width:96px; height:72px;}
.about{ line-height:22px; text-indent:2em;}
.ulLink li{ height:50px; overflow:hidden; margin-top:4px; margin-bottom:4px;}
.contentA{ background:url(r-jdt.gif) no-repeat left top; height:290px; border:1px solid #ccc;}
.contentA .fr{ width:330px; margin:10px;}
.contentA .jdtR .hd { border-bottom:1px solid #a20000; height:26px;}
.contentA .jdtR .hd h3{ float:left; width:82px; line-height:26px; height:26px; text-align:center; margin-left:10px;}
.contentA .jdtR .hd h3 a,.contentA .jdtR .hd h3 a:link,.contentA .jdtR .hd h3 a:visited{ font-size:14px;}
.contentA .jdtR .hd h3.on{width:82px; line-height:26px; height:26px;background:url(jdthdbg.gif) repeat-x;}
.contentA .jdtR .hd h3.on a,.contentA .jdtR .hd h3.on a:link,.contentA .jdtR .hd h3.on a:visited{ color:#fff; font-size:14px;}
.jdtR .bd ul h3{ line-height:30px; text-align:center; padding-top:10px;}
.jdtR .bd ul h3 a,.jdtR .bd ul h3 a:link,.jdtR .bd ul h3 a:visited{ font-size:14px; font-weight:bold; color:#ab0000;}
.jdtR .bd ul p{background:url(images/r-dotline.gif) repeat-x bottom; color:#666; padding-bottom:10px; margin-bottom:10px; text-indent:2em;}
.jdtR .bd ul li{line-height:24px; height:24px;background:url(r-dot2.gif) no-repeat  left center; padding-left:10px;}
.jdtR .bd ul li .datetime{ float:right;}
.slideBox-news{ position:relative; height:263px; margin-left:40px; margin-top:10px; display:inline; width:235px;}
.slideBox-news .slideNav{ position:absolute; top:200px; right:10px;}
.slideBox-news .slideNav  li{ float:left; width:20px; height:20px; background-color:#666; text-align:center; margin-right:6px;}
.slideBox-news .slideNav  li a{ color:#fff;}
.slideBox-news .slideNav  li.on{background-color:#cc0000; }
.slideCon p{ text-align:center; line-height:30px;}
.banner{ border:1px solid #ccc; font-size:0px;}
.banner img{ width:707px;}
.contentB .hd{  height:32px; line-height:32px; border-bottom:1px solid #B70711;}
.hd-s {background:#b70711; height:32px; color:#fff; text-align:left;padding-left:15px; width:166px; float:left; font-family: Microsoft YaHei,SimHei; font-size:16px;}
.contentB .hd span{ float:right; padding-right:10px;}
.contentB .hd span a,.contentB .hd span a:link,.contentB .hd span a:visited { color:#b70711;}
.contentB .contentBbd{ padding-top:10px; border:1px solid #ccc; padding-bottom:10px; padding:16px; background-color:#f3f3f2; height:100%;}
.sameBox{ width:330px; background-color:#fff;}
.sameBox .hdd{background:url(images/r-hddbg.gif) repeat-x; height:27px; line-height:27px; }
.sameBox .hdd span{ float:right; padding-right:10px;}
.sameBox .hdd h3{ padding-left:30px;background:url(r-hdbg.gif) no-repeat 10px 6px; }
.sameBox .hdd h3 a,.sameBox .hdd h3 a:link,.sameBox .hdd h3 a:visited{ font-size:14px;}
.sameBox .bd{ padding:0 10px;}
.sameBox .bd ul li.t{ height:84px; border-bottom:1px dashed #ccc; margin-bottom:4px;}
.sameBox .bd ul li.t img{ width:100px; height:74px;}
.sameBox .bd ul li.t .pic{ float:left; margin-right:10px;}
.sameBox .bd ul li.n{line-height:24px; height:24px;background:url(r-dot2.gif) no-repeat  left center; padding-left:10px;}
.sameBox .bd ul li.n .date{ float:right; font-size:12px;font-family:SimSun,Arial; color:#000;}
.sameBox .bd ul li.t .title a,.sameBox .bd ul li.t .title a:link,.sameBox .bd ul li.t .title a:visited{ font-size:14px; color:#ab0000; font-weight:bold;}

.shxw2 { float:left;margin-top:7px; width:345px;}
.shxw2 li { background: url(dian.png) no-repeat scroll 2px 12px ;line-height:27px; } 
.shxw2 li a,.shxw2 li a:link,.shxw2 li a:visited { font-size:16px; color:#333;font-family:Microsoft YaHei,SimHei;padding-left: 10px; font-weight:normal;}
.shxw2 li a:hover { background:url(dian_red.png) no-repeat scroll 3px 8px ; color:#b60003; }
.sameBox .bd ul li.t .title a:hover{font-size:14px; color:#900; font-weight:bold;}
.sameBox .bd ul li.t .intro{ color:#666;}
.contentC .hd{background:url(images/r-contBbg1.gif) no-repeat; height:32px; line-height:32px;}
.contentD{background:url(images/r-picbg.jpg) no-repeat top center; border:1px solid #ccc;}
.contentD .hd{ height:54px;}
.contentD .bd{ padding:10px; height:300px;}
.contentD .bd ul li{ float:left; width:150px; height:150px; display:inline; margin-left:10px; margin-right:10px;}
.contentD .bd ul li .AuthorKeyword{ display:none;}
.contentD .bd ul li .pe_u_thumb_title{ line-height:30px;}
.contentD .hd span{ float:right;}
.contentD .hd span a{ display:block; width:60px; height:30px; cursor:pointer;}
#ad ul li{ float:left; width:100px; height:160px; margin-left:6px; margin-right:6px; display:inline;}
#ad ul li img{ border:1px solid #eee;}
#ad ul li .AuthorKeyword{ display:none;}
#ad ul li .pe_u_thumb_title{ line-height:24px;}
.ulPicList{ display:block; height:240px;}
.ulPicList li.t{ height:104px;}
.ulPicList .tit{ line-height:24px;}
.ulPicList  .pic{ float:left; margin-right:10px; display:inline;}
.ulPicList  .pic img{ width:96px; height:74px;}
.ulPicList  .intro{ color:#666;}
.ulPicList  .n .date{ float:right;}
.ulPicList  .n{background:url(r-dot2.gif) no-repeat  left center; padding-left:10px;}
.zhaopin .bd{height:160px; padding:10px;overflow:hidden; position:relative; z-index:2;}
.zhaopin .bd .zhaoCont{height:160px;overflow:hidden;position:relative; z-index:1}